
img{border:none; padding:0px; margin:0px; }


body {font-family: arial; font-size: .75em; text-align: center; background: url(../images/staticBackgrounds.gif) repeat-x; background-position:0px -389px; color: #444;}
A, .A, A:link, .A:link, A:visited, .A:visited
A:link {color: #580; text-decoration: none;}
A:active {color: #580; text-decoration: underline;}
A:visited {color: #580; text-decoration: none;}
A:hover {color: #580; text-decoration: underline;}

.clear {clear: both;} .ht5 { height: 5px; } .ht10 { height: 10px; } .ht15 { height: 15px; } .ht20 { height: 20px;}

.grey { background-color: #f2f2f2 !important;}

#page {background: #fff; width: 960px; margin: 0 auto; text-align: left;} /*GP changed from 895 to 960*/

.FormInputs
{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:normal;font-weight:normal;padding:2px;} 
.FormButton
{
	border-top: 1px solid #88bb00;
	border-left: 1px solid #88bb00;
	border-bottom: 1px solid #385703;
	border-right: 1px solid #385703;
	background-color: #558800;
/*	height: 15px;
	width: 46px; */
	cursor: pointer;
	text-align: center;
	padding-top: 1px;
	color: #ffffff;
	font-size: 11px;
}

label{margin:0 0 1px 0;padding-top:1px; font-weight:bold;}

.BranchPanel{width:635px;background-color:#F5F5F5; clear:both;}
importantInfo, .importantInfo
{color:red;}
.Populate_Updating 
{background-image:url(../images/loading7.gif);background-repeat:no-repeat;text-align:center;padding:2px;height:2em;margin:5px;width:200px;}

#mgMnuTop {height: 20px; padding-top: 6px; font-size: .63em; background: #F2F2F2;}
#mgMnuTop {height: 90px; padding-top: 6px; font-size: .63em; background: url(../images/staticBackgrounds.gif) repeat-x; background-position:0px -389px; color: #444;}
.mnuTopLink {width: 250px;margin-left: 6px;background: url(../images/arrowOrange.gif) no-repeat 4px;text-indent: 15px;}

#mgLogo {height: 63px; margin-left: 13px;}

#mgBranding {height: 28px;}
#mgBrandSmall {float: left; width: 218px; height: 40px; background: #8b0;}
/*#mgBrandLarge {float: left; width: 665px;height: 40px; margin-left: 2px;padding:0px 0px 0px 10px;  background: #580;}*/
#mgBrandLarge h1{font-size: 1.13em;	color: #000; margin:10px 0px 0px 20px; font-weight:normal; padding:0px;}



#mgContent {width: 950px;margin:5px 0px 0px 5px;padding:0;}
#ctl00_right_content{float:right; width:190px;font-size:1em;margin-left:10px;display: inline; /* bug for IE6 in CSS*/ }
#ctl00_right_content_print{float:left; width:10px;font-size:0.75em;margin-left:15px;display: inline; /* bug for IE6 in CSS*/}

#steps{margin-left:10px; padding-left:10px;}
#errors {color:#ce1d00; padding:5px 5px 5px 20px;}
#error_hdr{ background:url(../images/error_hdr.gif) 4px 4px no-repeat #ce1d00;color:#fff; font-weight:normal; padding:5px 5px 5px 30px;}
#errors ul{list-style: none;margin-left: 0;padding-left: 21px;font-size:1em;}
#errors ul li{padding-left:8px;padding-bottom: 2px; background-image: url(../images/arrowGray_Small.gif); background-repeat: no-repeat; background-position: 0 .75em;}
.error{display:inline;padding:0 0 0 3px; margin:0px;}
.top_error{margin-top:20px;}
.top_section{margin-top:25px;}
.error_hide{display:none;}
a.error_lnk:link{color:#ce1d00; text-decoration:none;}
a.error_lnk:active{color:#ce1d00; text-decoration:underline;}
a.error_lnk:visited{color:#ce1d00; text-decoration:none;}
a.error_lnk:hover{color:#ce1d00; text-decoration:underline;}

#error_label{color:#ce1d00; padding:5px 5px 5px 20px;}
#secure{margin-top:10px;font-weight:bold; padding-bottom:25px;}
.rightbox{width:170px; background:url(../images/rightbox-bg.gif) #fff repeat-x; padding:12px; border:solid 1px #d6d6d6; text-align:left; margin-bottom:2px; min-height:80px;}
.rightbox_title{font-size:14px; font-weight:bold; margin-bottom:8px;}
.rightbox ul{margin-left:0; margin-top:0; padding-left:0; padding-top:0;}
.rightbox ul li{list-style:none; margin-left:0; padding-left:0;font-weight:bold;}
.rightbox_item{}
.pad_bottom{margin-bottom:10px;}
.rightbox_icon{width:28px; height:30px; float:left; margin-right:7px; text-align:center;}
.rightbox_contact{float:left; width:135px;font-weight:bold;}
.italic_info{font-size:11px; font-style:italic;}
#ctl00_left_content{float:left;}/*749 or 696 */
#ctl00_left_content p{clear:left;margin: 0;padding:15px 0 5px 10px;font-size:1em;}
#ctl00_left_content p.desc2{clear:left;margin: 0;padding:5px 0 0 20px;font-size:1em;}
#ctl00_left_content ul{padding-top:10px;}
#ctl00_left_content table{font-size:1em;}
.totals{ font-weight:bold; text-align:right; }
.strong{font-weight:bold;}
.amnt_tables{ padding-left:0px; }
.td_header{float:left;width:250px;text-align:left;line-height:1.25em;margin:0;padding:4px 4px 4px 0;border:none;display:block;font-weight:bold;font-size:0.75em;}
.td_desc{float:left;width:250px;text-align:left;line-height:1.25em;margin:0;padding:4px 4px 4px 0;border:none;display:block;font-weight:normal;font-size:0.75em;}
.td_total{float:left;width:50px;text-align:right;line-height:1.25em;margin:0;padding:4px 4px 4px 0;border:none;display:block;font-weight:bold;font-size:0.75em;}
.td_descbold{float:left;width:170px;text-align:left;margin:0;border:none;font-weight:bold;font-size:1em;}
.td_descbold2{float:left;text-align:left;margin:0;border:none;}

#ctl00_right_content_print{float:left;}
#ctl00_right_content_print table{font-size:0.75em;}
.totals{ font-weight:bold; text-align:right; }
.strong{font-weight:bold;}
.amnt_tables{ padding-left:0px; }
.td_header{float:left;width:250px;text-align:left;line-height:1.25em;margin:0;padding:4px 4px 4px 0;border:none;display:block;font-weight:bold;font-size:0.75em;}
.td_desc{float:left;width:250px;text-align:left;line-height:1.25em;margin:0;padding:4px 4px 4px 0;border:none;display:block;font-weight:normal;font-size:0.75em;}
.td_total{float:left;width:50px;text-align:right;line-height:1.25em;margin:0;padding:4px 4px 4px 0;border:none;display:block;font-weight:bold;font-size:0.75em;}


#content_title{height:32px;background-color:#e1efc2; margin-left:10px; padding-left:10px}/*changed by GP 11/27/2011*/
#content_title h2{float:left;margin:8px 0 0 0px;padding:0; font-size:1em;display: inline; font-weight:bold /* bug for IE6 in CSS*/ }/*added bold by GP 11/27/2011*/

.content_title_2{height:32px;background-color:#e1efc2; margin-left:10px; padding-left:10px}/*changed by GP 11/27/2011*/
.content_title_2 h2{float:left;margin:8px 0 0 0px;padding:0; font-size:1em;display: inline; font-weight:bold /* bug for IE6 in CSS*/ }/*added bold by GP 11/27/2011*/
#required_label{float:right;margin:8px 10px 0 10px;padding:0; font-size:.88em;}

#producttype{height:32px; margin-left:10px; vertical-align:middle; padding-left:5px; padding-top:10px; font-size:1.5em}/*added by GP 11/27/2011*/

#quickStart_content {float:left;margin:8px 0 0 10px;padding:0; font-size:.88em;display: inline; /* bug for IE6 in CSS*/ }

.required{color:#f50; font-weight:bold;}
.first{padding-top:10px;}
.info{font-weight:normal; padding:0 0 0 10px;}
.page_desc{font-weight:normal; padding:15px 0 15px 10px;}

.section_header{clear:both;height:32px;background-color:#f2f2f2; padding-top:2px; margin-top:15px;  margin-left:10px; padding-left:10px}/*changed by GP 11/27/2011*/
.section_header h3{margin:8px 0 0 0px;padding:0px; font-weight:bold; font-size:1em;}/*changed to bold by GP 11/27/2011*/


.confirmation_header{clear:both;height:2px;background-color:#f2f2f2; padding-top:2px; margin-top:15px;  margin-left:10px; padding-left:10px}/*changed by GP 11/27/2011*/

.left_indent_small{padding-left:10px;}/*added by GP 11/27/2011*/
.left_indent_small2{padding-left:15px;}
.left_indent_small3{padding-left:15px; width:40%;}
.promo_indent {padding-left:10px; margin-left:0px;}
.left_indent{padding-left:20px;}/*added by GP 11/27/2011*/
.left_indent_big{padding-left:30px;}/*added by BB 08/01/2012*/
.left_indent_big2{padding-left:25px;}/*added by BB 08/01/2012*/
.left_indent_secondary{padding-left:40px;}/*added by GP 11/27/2011*/
.top_label_noleftindent{font-weight:bold; font-size:1em;padding:5px 0 0 0px}/*added by GP 11/27/2011*/

* html .threepxfix{margin-left: 3px;}
.normal{ font-weight:normal;}
.left{float:left;}
.right{float:right;}
.elements{margin:0 0 0 240px;}
.button_p{padding-top:20px; padding-left:20px; font-size:1.5em;}/*changed left padding from 241 to 20 by GP 11/27/2011*/
.button_small{padding-top:20px; padding-left:0px; font-size:1.5em;}/*changed left padding from 241 to 20 by GP 11/27/2011*/
.button_small2{padding-top:20px; padding-left:0px; font-size:1.5em; height:50px;}/*changed left padding from 241 to 20 by GP 11/27/2011*/
.top_label{font-weight:bold; font-size:1em;padding:5px 0 0 16px}
.top_label_span{font-weight:bold; font-size:1em;padding:0 0 0 0}
.amt_label{font-weight:bold; font-size:1em;padding:4px 0 5px 0;}

.secondary_field{margin:2px 0 0 16px; display:inline;}
.secondary_field_NoMargin{display:inline;}
.secondary_radio{margin-left:15px;}

.note{display:inline;float:none;font-size:.92em;}
.note2{display:inline;float:none;font-size:.92em; margin-top: 25px;}
.noteNorm{display:inline;float:none;}
.noteNormFont{display:inline;float:none;font-size:.92em; font-weight:normal}
.back{display:inline;float:none; line-height:1.2em; vertical-align:middle;padding:0;}
.back_top{display:inline;float:none; line-height:1.2em; vertical-align:top;padding:0;}
.amt_box{display:block;}
.amt_note{display:inline;float:none;font-size:.92em; font-weight:normal; padding-left:13px;}
.alert{ font-size:1.25em; color:#f50; font-weight:bold;}

.separator {clear:both;width:895px;height: 15px; background: url(../images/bgDot.gif) repeat-x;}
#mgFooter {clear:both; height:80px; margin:10px 15px 0 15px; padding:0 5px 0 5px; background:url(../images/staticBackgrounds.gif) repeat-x; background-position: 0px 0px;}
.fItemEHL {background: url(../images/ehl_logo.gif) no-repeat 0px -1px; padding-left: 20px;  margin: 10px 10px 0px 10px;}
.fItems {margin: 20px 10px 0px 10px;}
a.fLink:link, a.fLink:visited, a.fLink:active, a.fLink:hover{color: #580;}
a.fCLink:link, a.fCLink:visited, a.fCLink:active, a.fCLink:hover {color: #580;}

/*Copied from RDC GP 9/27/2011/*/
.emsFooter {clear:both; height:80px; margin:10px 0 0 15px; padding:0 5px 0 5px; background:url(../images/staticBackgrounds.gif) repeat-x; background-position: 0px 0px;}
.Footer {float:left; height:22px; padding:5px 5px 0 0; width:700px; font-size:11px;}
.Footer div {height:22px; float:left;}
.Footer a {color:#444; font-weight:normal;}
.Footer a:hover, a:active {text-decoration:underline;}
.Footer .Itm {margin-right:7px; margin-top:4px;}

.Copyright {float:right; width:380px; font-size:11px;}
.Copyright div {width:300px; height:14px;  float:right;}
.Copyright .EHL {width:56px; height:35px; background:url(../images/staticImages.gif); background-position: 0px -142px;}
.Copyright .Itm {margin-right:7px; text-align:right;}
.Copyright .FDIC {margin-right:7px; text-align:right; font-size:13px; font-weight:bold;}
/**/
ul{margin:0;padding:0;list-style-type:none;font-size:1em;}
li{display: block;margin:0;padding:4px 5px 2px 20px;clear:both;}/*changed by GP 11/27/2011*/
li.desc{display: block;margin:0;padding:0px 5px 2px 0px;clear:both;}
li.desc2{display: block;margin:0;padding:0px 5px 15px 20px;clear:both;}
li:after, li div:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html li{height: 1%;}
* html li div{display:inline-block;}
*+html li div{display:inline-block;}
li div, li span{margin:0 4px 0 0;padding:0 0 4px 0;}
li span{float:left;}
.liconfirm{font-size:.75em;list-style-type:decimal;display:list-item;padding-left:3px;padding-right:0;margin-left:50px;margin-right:0;}


/* Changed */
label.desc{float:left;width:600px;text-align:left;line-height:1.25em;margin:0;padding:1px 12px 10px 0;border:none;display:block;font-weight:bold;} /*changed by GP 11/29/2011 - changed text align to left*/
label.desc2{float:left;width:220px;text-align:left;line-height:1.25em;margin:0;padding:0px 12px 0 0;border:none;display:block;font-weight:bold;}/*changed by GP 11/29/2011 - changed text align to left*/
label.desc3{float:left;width:240px;text-align:left;line-height:1.25em;margin:0;padding:1px 12px 10px 0;border:none;display:block;font-weight:bold;}/*changed by GP 11/29/2011 - changed text align to left*/
label.desc4{float:left;width:600px;text-align:left;padding: 15px 12px 20px 10px;border:none;display:block;font-weight:bold;}
label.misc{float:left;width:220px;text-align:left;line-height:1.25em;margin:0;padding:0px 12px 10px 0;border:none;display:block;font-weight:bold;}/*changed by GP 11/29/2011 - changed text align to left*/
label.desc5{float:left;width:600px;text-align:left;line-height:1.25em;margin:0;padding:0 0 0 20px;border:none;display:block;font-weight:bold;}
label.desc6{float:left;width:110px;text-align:left;line-height:1.25em;margin:0;padding:1px 12px 10px 0;border:none;display:block;font-weight:bold;}

.light{float:left;width:220px;text-align:left;line-height:1em;margin:0;padding:0px 12px 0px 0;font-weight:bold;}/*changed by GP 11/29/2011*/
.vtext{font-size:1em;margin:0px;line-height:1em;margin:0;padding:0px 12px 0px 0;color: #444;}
.vtext2{font-size:1em;margin:0px;margin:0;padding:0px 12px 0px 0;color: #444;}

.resume{float:left;width:150px;text-align:left;line-height:1em;margin:0;padding:0px 12px 0px 0;font-weight:bold;}/*changed by GP 11/29/2011*/
.resume_small{float:left;width:141px;text-align:left;line-height:1em;margin:0;padding:0px 12px 0px 0;font-weight:bold;}/*changed by BB 08/02/2012*/
.resume_smaller{float:left;width:133px;text-align:left;line-height:1em;margin:0;padding:0px 12px 0px 0;font-weight:bold;}/*changed by BB 08/02/2012*/
.resume_smallest{float:left;width:79px;text-align:left;line-height:1em;margin:0;padding:0px 12px 0px 0;font-weight:bold;}/*changed by BB 08/02/2012*/
.resume_spacer{width:50px;}/*changed by BB 08/02/2012*/


label.longdesc{float:left;width:220px;text-align:right;line-height:1em;margin:0;padding:0 12px 10px 0;border:none;display:block;font-weight:bold;}

label.talldesc{float:left;width:220px;text-align:right;line-height:1.25em;margin:0;padding:18px 12px 10px 0;border:none;display:block;font-weight:bold;}

li div label, li span label{margin:0 0 1px 0;padding-top:1px; font-weight:bold;}/* GP removed font size font-size:.83em, changed weight to bold, removed display:block (it was causing issues with new left alignment*/


/*span.req is used to display the red asterick next to a field*/
span.req{display:inline;float:none;color:#f50 !important;font-weight:bold;margin:0;padding:0; }
/*span.reqDB is used to display the red asterick next to a field, but unlike span.req the visibility is controlled by the DB*/
span.reqDB{display:inline;float:none;color:#f50 !important;font-weight:bold;margin:0;padding:0; }
span.reqleft{display:inline;float:left;color:#f50 !important;font-weight:bold;margin:0;padding:0; }
span.question{font-size: 1.4em;}
span.desc{display: block;margin:0;padding:0px 5px 15px 0px;}


.field_note{font-size:1em;padding-left:235px; font-weight:normal;}
.secondary_field_note{font-size:1em;padding-left:248px; padding-top:5px;font-weight:normal;}
.img_example{padding-left:50px; padding-top:20px;}
.img_example_first{float:left;}
/* Changed */
.text{font-size:1em;display: inline;vertical-align:bottom;margin:0px;line-height:1.25em;margin:0;padding:1px 12px 10px 0;color: #444;}


label.choice{font-weight:bold;font-size:1em;display: inline;vertical-align:bottom;margin:0px;padding:0px;color: #444;}
label.choice2{font-weight:bold;font-size:1em;display: inline;vertical-align:middle;margin:0px;padding:0px;color: #444;}

.sec_choice{line-height:1.25em;vertical-align:bottom;font-weight:normal;font-size:1em;display:inline;margin:0px;padding:0px;color: #444;}

label.longchoice{position:relative;font-weight:bold;font-size:1em;display: inline;vertical-align:bottom;margin:0;padding:0;color: #444;height:38px; line-height:38px;top:12px;float:none;}

.accept{float:left;width:600px;font-size:1em;display:inline;margin:0px;padding:5px 0 0 0;color: #444;}

.rb_note{display:block;vertical-align:bottom;margin:0px;padding:5px 0 0 18px;color: #444;}
.text_note{display: inline;vertical-align:bottom;margin:0px;line-height:1.25em; font-size:0.92em;margin:0;padding:4px 12px 10px 0;}

/* Changed */
input.radio{margin-left:-2px; margin-top:2px; margin-right:2px;}
input.checkbox{margin:0px;padding:0px;}
.loginfield{width:150px;}
.inline{margin-left:5px;}

.accepted{ font-weight:bold; color:#580;}

.alt_row{ background-color:#f2f2f2;}
.th_hdr{ border-bottom:#ccc solid 2px;}
.th_hdr2{ border-bottom:#ccc solid;height:0px;}

.verid_q{padding:10px 0 0 30px; width:700px;font-size:0.75em;}
.verid_radios{ font-size:1.40em;}

#cv_card{color:#580; display:inline; cursor:pointer;}
#screenshot{position:absolute;border:1px solid #ccc;background:#fff;padding:2px;display:none;color:#fff;}

.discard{ margin:30px 0 30px 0;background-color:#999; border:1px solid #f50; color:#000; padding:10px; font-size:.75em;}

/* Changed */
.aspx_radios span label{font-weight:normal;font-size:1em;display: inline;vertical-align:bottom;margin:0px;padding: 0px 7px 0px 3px;color: #444;}/*gp 10/04/11 changed font to normal*/
/* Changed */
.aspx_radios_notBold span label{font-weight:normal;font-size:1em;display: inline;vertical-align:baseline;margin:0px; padding: 0px 7px 0px 3px; color: #444;}
.aspx_radios_notBold_noPadding span label{font-weight:normal;font-size:1em;display: inline;vertical-align:baseline;margin:0px; padding: 0px 0px 0px 0px; color: #444;}

.aspx_veridradios label{font-size:1.4em; font-weight:normal; display: inline;vertical-align:bottom;margin:0px;padding:0px;color: #444;}

/* Added */
.test { padding-left:40px; }
.testAccepted {  padding-left:11px; }
.padLeft53 {  padding-left:53px; }
.padRight53 {  padding-right:53px; }
.continueSpace { padding-left: 350px; }
.note2{font-size:.92em; margin-bottom: 2px; padding-bottom:0px;}
.fundfix01 {padding-top:0px;}
.gridViewControl{padding-bottom:10px;}
.gridViewControl2{padding:10px 0 10px 0; margin:10px:0:10:0;}
.gridViewControlcc{padding:0 0 0 10px;  background-color:#F2F2F2; font-weight:bold}
.gridViewControlccmain{padding:0 0 0 10px;  background-color:#F2F2F2; }
.gridViewBottom2
{border-bottom:solid thin #999999;padding:12px 0 0 0; margin:12px:0:0:0;border-left-style:none;border-right-style:none;border-top-style:none;}
sup{vertical-align:text-top;font-size:70%;}

#stepGettingStarted{margin-left:10px; padding-left:10px; padding-top:10px; }/*added by GP 11/27/2011*/
.GettingsStarted_Header{padding-left:20px; font-weight:bold}/*added by GP 11/27/2011*/
.GettingsStarted_Paragraph{padding-left:20px; font-weight:normal; margin-bottom:10px;}/*added by GP 11/27/2011*/
.GettingsStarted_Paragraph_indented{padding-left:30px; font-weight:normal; margin-bottom:10px;}/*added by GP 11/27/2011*/
.pad_des{ padding-top:20px;}/*added by GP 11/27/2011*/
.pad_desbig{ padding-top:30px; }/*added by GP 11/27/2011*/
.pad_desbig2{ padding-top:40px; }


/*Added for popups*/
.popup{display:none; position:absolute; width:250px; border-style: solid; border-color:#f2f2f2; padding: 0px;}
.popup_Headerstyle{background-color:#f2f2f2; height:23px; width:100%; font-weight:bold; padding-left:3px; vertical-align:middle;}
.popup_main{background-color:White; padding:10px 10px 10px 10px;}

/*Confirmation page*/
.confirmation_leftspan{float:left;width:200px; text-align:right; padding-right:20px;}
.confirmation_leftspan_Bold{float:left;width:200px; text-align:right; padding-right:20px; font-weight:bold;}
.confirmation_leftlabel{float:left;width:300px; text-align:right; padding-right:20px;}
.confirmation_rightlabel{float:left;width:300px; text-align:left; padding-right:20px;}
.confirmation_rightlabel_Normal{float:left;width:300px; text-align:left; padding-right:20px; font-weight:normal;}
.confirmation_AccountType_Bold{float:left;width:200px; text-align:left; padding-right:20px; font-weight:bold;}
.confirmation_AccountType_Bold_nowidth{float:left; text-align:left; padding-right:5px; font-weight:bold;}
.confirmation_AccountType{float:left;width:200px; text-align:left; padding-right:20px; font-weight:normal;}
.confirmation_Receipt{float:left;width:500px; text-align:left; padding-right:20px; font-weight:normal;}

/*loans*/

.loan_amount{clear:both;height:32px;background-color:#f2f2f2; padding-top:10px; margin-top:15px;   margin-left:10px; padding-left:10px;border-style:solid; border-width:1px; border-color:Black; width:350px; float:left;}
.loan_amount_list{display:inline; }
.verify{width:200px; line-height:15px; }
.verifyCC{width:200px; line-height:20px; padding-left:20px; font-size:1em;font-weight:bold}
.verifyCCLeft{width:225px; line-height:20px; font-size:1em}
.verifyCCRight{width:225px; line-height:20px; font-size:1em}
.verifyCCSpace{width:55px; line-height:20px; font-size:1em}
.verifyCCMain{width:248px; line-height:20px; padding-left:20px; font-size:1em; font-weight:bold}
.verifyCCGrid{width:250px; line-height:20px; padding-left:20px; font-size:1em;font-weight:bold}
.disclosure{clear:both;height:196px;background-color:#f2f2f2; padding-top:10px; margin-top:15px;   margin-left:20px; padding-left:0px; width:634px;}
.disclosure_text{height:140px;width:600px; border-style:solid; border-width:1px; border-color:Black;}
.disclosure_line{clear:both; margin-left:20px; padding-left:0px; width:634px; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#666;}

.chkboxlist label{margin-right: 5px; margin-left: 2px;}
.chkboxlistnormal label{margin-right: 5px; margin-left: 2px; font-weight:normal}
.chkboxlistNoLeft label{margin-left: 2px;}


.floatnone {float: right; color: Red;}

.modalBackground  
{ 
 background-color: Black; 
    filter: alpha(opacity=70) !important; 
    opacity: 0.7; 
    top: 0px !important; 
    left: 0px !important; 
    position: fixed; 
    z-index: 1 !important; 
}

.alertbox
{ 
	background-image: url(../images/disclosurepopup.gif);
	width:555px;
	height:519px;
}

.alertboxTable
{ 
	width:557px;
	height:430px;
}



/* HTML Disclosures*/
.mainDisclosures
{
	background-color: lightgray; 
	padding-top: 10px; 
	padding-bottom: 10px;
    padding-left: 15px; 
    padding-right: 15px; 
    margin-left: 20px; 
    height: 380px; 
    width: 680px;
}

.mainDisclosuresTopDiv
{
	height: 35px;
}

.mainDisclosuresMiddleDiv
{
	height: 300px; 
	overflow: auto; 
	border-style: solid;
    border-width: 1px; 
    border-color: Black;
    background-color: white;
    padding: 10px;
}

.mainDisclosuresBottomDiv
{
	height: 25px;
	margin-top: 10px;
}

.generalDisclosures
{
	padding-top: 10px;
	padding-left:20px;
}

.divPopup
{
	height: 345px; 
	width: 475px; 
	overflow: auto; 
	border-style: none;
    border-width: 0;
    
    background-color: white;
    padding: 10px;
}


.alertboxSmallIndent
{
	padding-left: 5px;
}

.alertboxLargeIndent
{
	padding-left: 20px;
}

.alertboxTopPadding
{
	padding-top: 50px;
}

.alertboxHeadingTD
{
	border-bottom-style: solid; 
	border-bottom-color: lightgray; 
	border-bottom-width: 1px;
	padding-top: 5px; 
	padding-bottom: 5px;
}

.lblDisclosure
{
	font-size: 1.5em;
	font-weight: normal;
}

.popup2 
{
	background-image: url(../images/disclosurepopup.gif);
    display: none;
    position: absolute;
    z-index:999;
    border-style:none;
    width:557px;
    height:536px;
}

 
.popupbody 
{
  
  width:495px;
  height:380px;
  border-style:solid; 
  border-width:1px; 
  border-color:lightgray;
  padding-left:5px;
  
  

  
}

#popup1 
{ 
	top:50%;
	margin-top : -275px;
	left: 50%;
	margin-left: -275px;
	
}

#popup1 iframe {  }
 
.disablePage
{
	position: absolute;
	z-index: 500;
	top: 0px;
	left: 0px;
	height: 120%;
	width: 100%;
	filter: alpha(opacity=90);

	background-color: Transparent;
	background-color: Gray;
	background-image: none;
	background-repeat: repeat;

	display: none;
	position: absolute;
	z-index:998;
}

.crossSell
{
	padding-top:20px;
	width:950px;
}

.crossSellFrame
{
	width:100%; 
	border-style:none; 
	
}

/* App04 Disclosures*/
.ODDisclosures
{
	background-color: lightgray; 
	padding-top: 10px; 
	padding-bottom: 10px;
    padding-left: 10px; 
    padding-right: 15px; 
    margin-left:10px;
    margin-top:5px;
    height: 380px; 
    
}

.ODDisclosuresTopDiv
{
	height: 20px;
}

.ODDisclosuresMiddleDiv
{
	height: 300px; 
	overflow: auto; 
	border-style: solid;
    border-width: 1px; 
    border-color: Black;
    
    background-color: white;
    padding: 10px;
}

.ODDisclosuresBottomDiv
{
	height: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.ODDisclosuresVerbiage
{
	height: 50px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left:20px;
}

.lifeGreenBold
{color:#558800;font-weight:bold}

.confirmlist{list-style-type:decimal;display:list-item;padding-left:3px;padding-right:0;margin-left:50px;margin-right:0;}

/*Modal Popup*/
div.timeoutWarning
{
	width:200px;
	height:75px;
}
.centered
{
	text-align:center;
}

.left-aligned {
    text-align: left !important;
}

.center
{
    text-align: center !important;
}
.modalPopupTimeout 
{
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:200px;
	text-align:center;
	height: 105px;
}
.btn
{
	border-top: 1px solid #88bb00;
	border-left: 1px solid #88bb00;
	border-bottom: 1px solid #385703;
	border-right: 1px solid #385703;
	background-color: #558800;
	height: 15px;
	width: 46px;
	cursor: pointer;
	text-align: center;
	padding-top: 1px;
	color: #ffffff;
	font-size: 11px;
}
.FormButton
{
	border-top: 1px solid #88bb00;
	border-left: 1px solid #88bb00;
	border-bottom: 1px solid #385703;
	border-right: 1px solid #385703;
	background-color: #558800;
	cursor: pointer;
	text-align: center;
	padding-top: 1px;
	color: #ffffff;
	font-size: 11px;
}

.block
{
	display: block;
	width: 100%;
}


#BridgeTrackAdBanner .oaoad {
    float: left;
    margin: 0 7px;
    width: 220px;
    height: 100px;
}


.redtext {
    color: red;
}

                                                
/* list styles*/

ul.squareBullet {
    list-style: square outside none;
}

                                                
ul.squareBullet li {
    display: list-item !important;
	padding: 0px !important;
}


.billTypeLeft {
	width:122px; 
	vertical-align:top;
	font-weight: bold;
}

.billTypeRight {
	vertical-align:top;
	font-weight: bold;
}

.billTypePadding {
	padding-bottom: 20px;
}

.disabled, input[disabled=disabled], select[disabled=disabled] {
    color: LightGrey;
    background-color: rgb(235, 235, 228);

}

/* appointment setting lightbox */

#Light h3 {
  text-align: right;
  height: 30px;
  background-color: #80c055;
}

#LightDisclaimer .logo {
  height: 55px;
  background: url(https://www.regions.com/App_Themes/2010/img/staticImages.gif) no-repeat 10px 5px #fff;
}

.lb_tt_white_content {
  display: none;
  position: absolute;
  top: 5%;
  left: 50%;
  margin-left: -385px;
  width: 770px;
  height: 700px;
  padding: 0;
  border: none;
  background: url(https://www.regions.com/virtualDocuments/loading.gif) no-repeat center center #ffffff;
  z-index: 10000012;
  overflow: auto;
}

.lb_tt_black_overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 1000009;
  background-color: #595454;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#LightDisclaimer {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -207px;
  margin-left: -240px;
  width: 480px;
  /* height: 415px; */
  background-color: #ebf0f1;
  z-index: 1000010;
  padding-bottom: 1em;
}

#LightDisclaimer h3 {
  background-color: #88bb00;
  padding: 15px;
  width: auto;
  color: #000;
  font-size: 24px;
}

#LightDisclaimer p {
  line-height: 150%;
  padding: 15px;
  margin: 0;
    text-align: left;
 }

#LightDisclaimer table {
  border-collapse: collapse;
  margin: 0 15px;
  font-size: 10px;
  width: 436px;
}

#LightDisclaimer td {
  border: 1px solid #d9d9d9;
  margin: 0;
  padding: 3px;
  background-color: #fff;
  color: #000;
  white-space: nowrap;
}

.appt-setting-button {
    background-color: #aaa;
    border: none;
    width: 16.5em;
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}


#LightDisclaimer a.appt-setting-button {
  background-color: #f99a00 !important;
  font-size: 13px;
  vertical-align: middle;
  padding-top: 8px;
  margin-top: -2px;
  height: 26px; 
  margin-left: 15px;
  display: inline-block;
    color: #fff !important;
}

#CloseButton a {
  position: absolute;
  top: 15px;
  left: 740px;
}

.helpIcon {
    position: absolute;
}

.additionalCreditors tbody {
    border-color: black;
    border-width: 1px;
    border-style: solid;
    background-color: #F2F2F2;
}

